<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'bg', version '3.9'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychoosercategory'] = 'Избор на дейност';
$string['activitychooserrecommendations'] = 'Препоръчителни дейности';
$string['activitychoosersettings'] = 'Настройки за избор на активност';
$string['activitychoosertabmode'] = 'Раздели за избор на активност';
$string['activitychoosertabmodeone'] = 'Със звезда, Всички, Дейности, Ресурси, Препоръчано';
$string['activitychoosertabmodethree'] = 'Със звезда, Дейности, Ресурси, Препоръчано';
$string['activitychoosertabmodetwo'] = 'Със звезда, всички, препоръчани';
$string['aria:coursecategory'] = 'Категория на курса';
$string['aria:courseimage'] = 'Изображение на курса';
$string['aria:coursename'] = 'Име на курс';
$string['aria:courseshortname'] = 'Кратко име на курса';
$string['aria:defaulttab'] = 'Дейности по подразбиране';
$string['aria:favourite'] = 'Курсът е означен със звезда';
$string['aria:favouritestab'] = 'Дейности със звезда';
$string['aria:modulefavourite'] = 'Означаване на активност на {$a} със звезда';
$string['aria:recommendedtab'] = 'Препоръчителни дейности';
$string['coursealreadyfinished'] = 'Курсът вече е завършен';
$string['coursenotyetfinished'] = 'Курсът все още не е приключил';
$string['coursenotyetstarted'] = 'Курсът още не е започнат';
$string['coursetoolong'] = 'Курсът е твърде дълъг';
$string['customfield_islocked'] = 'Заключено';
$string['customfield_islocked_help'] = 'Ако полето е заключено, само потребители с възможност да променят заключени персонализирани полета (по подразбиране потребители с подразбираща се роля само на мениджър) ще могат да го променят в настройките на курса.';
$string['customfield_notvisible'] = 'Никой';
$string['customfield_visibility'] = 'Видим за';
$string['customfield_visibility_help'] = 'Тази настройка определя кой може да вижда името и стойността на персонализираното поле в списъка с курсове или в наличния филтър за персонализирано поле на таблото за управление.';
$string['customfield_visibletoall'] = 'Всеки';
$string['customfield_visibletoteachers'] = 'Учители';
$string['customfieldsettings'] = 'Общи настройки за потребителски полета на курса';
$string['errorendbeforestart'] = 'Крайната дата ({$a}) е преди началната дата на курса.';
$string['favourite'] = 'Курс със звезда';
$string['gradetopassnotset'] = 'Този курс няма набор от оценки за преминаване. Може да се зададе в елемента за оценка на курса (настройка на дневника с оценки).';
$string['informationformodule'] = 'Информация за дейността на {$a}';
$string['module'] = 'Дейност';
$string['noaccesssincestartinfomessage'] = 'Здравейте {$a->userfirstname},
<p>Студенти от {$a->coursename} никога не са влизали в курса.</p>';
$string['nocourseactivity'] = 'Няма достатъчно активност в курса между началото и края на курса';
$string['nocourseendtime'] = 'Курсът няма краен час';
$string['nocoursesections'] = 'Няма раздели на курса';
$string['nocoursestudents'] = 'Няма студенти';
$string['norecentaccessesinfomessage'] = 'Здравейте {$a->userfirstname},
<p>Студенти от {$a->coursename} не са посещавали курса напоследък.</p>';
$string['noteachinginfomessage'] = 'Здравейте {$a->userfirstname},
<p>Курсовете с начални дати през следващата седмица са курсове, в които няма записани преподаватели или студенти.</p>';
$string['privacy:completionpath'] = 'Завършване на курса';
$string['privacy:favouritespath'] = 'Информация за курса със звезда';
$string['privacy:metadata:activityfavouritessummary'] = 'Системата на курсовете съдържа информация за това кои елементи от инструмента за избор на дейности са отбелязани със звезда от потребителя.';
$string['privacy:metadata:completionsummary'] = 'Курсът съдържа информация за завършване на потребителят.';
$string['privacy:metadata:favouritessummary'] = 'Курсът съдържа информация, свързана с курса, маркиран със звезда от потребителят.';
$string['privacy:perpage'] = 'Броят на курсовете показвани на страница.';
$string['recommend'] = 'Препоръчан';
$string['recommendcheckbox'] = 'Препоръчайте дейност: {$a}';
$string['searchactivitiesbyname'] = 'Търсене на дейности по име';
$string['searchresults'] = 'Резултати от търсенето: {$a}';
$string['studentsatriskincourse'] = 'Студенти с риск в {$a} курс';
$string['studentsatriskinfomessage'] = 'Здравейте {$a->userfirstname},
<p>Студентите в курса {$a->coursename} са идентифицирани като изложени на риск.</p>';
$string['submitsearch'] = 'Изпратете търсенето';
$string['target:coursecompetencies'] = 'Обучавани с риска да не постигнат компетенциите, зададени в някой курс';
$string['target:coursecompetencies_help'] = 'Тази цел описва дали обучаваният е в риска да не постигне компетенциите зададени в курс. Тази цел предполага, че всички компетенции, зададени в курс трябва да бъдат постигнати в края на курса.';
$string['target:coursecompletion'] = 'Студенти в риск да не покрият условията за завършване на курс';
$string['target:coursecompletion_help'] = 'Тази цел описва дали студентът е изложен на риск да не изпълни условията за завършване на курса.';
$string['target:coursedropout'] = 'Студенти в риск от отпадане';
$string['target:coursedropout_help'] = 'Тази цел описва дали студентът се разглежда в риск от отпадане.';
$string['target:coursegradetopass'] = 'Студенти с риск да не постигнат минималната оценка за преминаване на курса';
$string['target:coursegradetopass_help'] = 'Тази цел описва дали студентът е изложен на риск да не постигне минималната оценка за преминаване на курса.';
$string['target:noaccesssincecoursestart'] = 'Студенти, които все още не са посещавали курса';
$string['target:noaccesssincecoursestart_help'] = 'Тази цел описва студенти, които никога не са отваряли страници на курс, в който са записани.';
$string['target:noaccesssincecoursestartinfo'] = 'Следните студенти са записани в курс, който е започнал, но никога не са влизали в курса.';
$string['target:norecentaccesses'] = 'Студенти, които скоро не са посещавали курса';
$string['target:norecentaccesses_help'] = 'Тази цел идентифицира студенти, които не са отваряли курс, в който са записани в рамките на зададения интервал за анализ (по подразбиране миналия месец).';
$string['target:norecentaccessesinfo'] = 'Следните студенти на са посещавали курс, в който са записани, повече време от зададения интервал за анализ (по подразбиране през последния месец)';
$string['target:noteachingactivity'] = 'Курсове с риск да не могат да започнат';
$string['target:noteachingactivity_help'] = 'Тази цел описва дали курсовете, които трябва да започнат през следващата седмица, ще имат преподавателска активност.';
$string['target:noteachingactivityinfo'] = 'Следващите курсове, които трябва да започнат в следващите дни, са изложени на риск да не започнат, тъй като нямат записани преподаватели или студенти.';
$string['targetlabelstudentcompetenciesno'] = 'Студент, който има вероятност да постигне компетенциите, определени за даден курс';
$string['targetlabelstudentcompetenciesyes'] = 'Студент с риск да не постигне компетенциите, определени за даден курс';
$string['targetlabelstudentcompletionno'] = 'Студент, който има вероятност да изпълни условията за завършване на курса';
$string['targetlabelstudentcompletionyes'] = 'Студент с риск да не изпълни условията за завършване на курса';
$string['targetlabelstudentdropoutno'] = 'Не е в риск';
$string['targetlabelstudentdropoutyes'] = 'Студент в риск от отпадане';
$string['targetlabelstudentgradetopassno'] = 'Студент, който има вероятност да достигне минималната оценка, за да премине курса.';
$string['targetlabelstudentgradetopassyes'] = 'Ученик в риск да не достигне минималната оценка, за да премине курса.';
$string['targetlabelteachingno'] = 'Има риск курсовете да не започнат';
$string['targetlabelteachingyes'] = 'Потребители с преподавателски способности, които имат достъп до курса';
